html, body {
  margin: 0;
  padding: 0;
}
div {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
}
a {
  border: 0 none;
  outline: 0 none;
}
a img {
  border: 0 none;
  outline: 0 none;
}
img {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
}
p {
  display: block;
  position: relative;
  margin: 0 0 1.2em;
  padding: 0;
  width: 44em;
}
body {
  font-family: 'EB Garamond', serif;
  font-size: 11px;
  line-height: 1.27;
  color: #000000;
  background: #ffffff;
}
h1, h2, h3, h4, h5, h6 {
  display: block;
  position: relative;
  margin: 0 0 2.4em 0;
  padding: 0;
  font-family: 'EB Garamond', serif;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.27;
  color: #000000;
}
h2 { margin-bottom: 2.8em; }
h3 {
  margin-top: 2.8em;
  margin-bottom: 1.2em;
}
a {
  color: #000000;
  text-decoration: none;
}
.header {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  position: fixed;
}
#masthead {
  display: block;
  position: relative;
  margin: 0;
  padding: 30px 32px 42px;
}
#masthead a {
  font-family: 'EB Garamond', serif;
  font-size: 31px;
  line-height: 1;
  letter-spacing: 0px;
  border: 0 none;
}
.navigation {
  font-family: 'EB Garamond', serif;
  line-height: 1;
  margin: 0;
  padding: 0px 32px;
}
.navigation ul {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none outside;
}
.navigation ul a {  
  color: #000000;
  border: 0 none;
  font-size:14px;
}
.navigation ul a:hover { color: #4d4d4d; }
.navigation ul .active a { color: #4d4d4d; }
.navigation ul li {
  display: block;
  position: relative;
  margin: 0 0 0.9em 0;
  padding: 0;
}
.navigation ul li ul {
  display: none;
  position: relative;
  margin: 0;
  padding: 0.9em 0 0 18px;
}
.navigation ul li ul li a {
  color: #000000;
  font-weight: normal;
}
.navigation ul .active ul { display: block; }
.navigation ul .active ul a { color: #000000;font-style:italic;font-size:14px; }
.navigation ul .active ul a:hover { color: #4d4d4d; }
.navigation ul .active .active a { color: #4d4d4d; }
.navigation ul.nav_1_item_set { padding-bottom: 0; }
.navigation .nav_link_information { padding-top: 35px; }
.navigation .nav_link_information span {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 1.09em;
  color: #000000;
}
.navigation .nav_link_information ul {
  display: block;
  margin: 0;
  padding: 31px 0 0;
  text-transform: none;
  letter-spacing: 0;
}
.navigation .nav_link_information ul ul { display: none; }
.content {
  display: block;
  position: absolute;
  top: 0;
  left: 294px;
  margin: 0;
  padding: 104px 32px 32px 32px;
  font-size:14px;
}
.content h2.date { margin: 2.8em 0; }
.content a { background: url(../images/pixel-light-grey.png) repeat-x left bottom; }
.content a:hover { background-image: url(../images/pixel-dark-grey.png); }
.content h2 { width: 44em; }
.content h3 { width: 44em; }
.content h4 { width: 44em; }
.content h5 { width: 44em; }
.content h6 { width: 44em; }
.carousel_container {
  margin: 0;
  padding: 0;
}

.carousel_container {
  width:800px !important;
}

.carousel_container .carousel_mask { overflow: hidden; }
.carousel_container .carousel_mask .carousel .cart {
  display: block;
  position: absolute;
  top: 0;
  width:800px !important;
}
.carousel_container .carousel_mask .carousel .cart .image {
  display: block;
  position: relative;
  margin: 0 0 78px;
  padding: 0;
}
.carousel_container .carousel_mask .carousel .cart .image img {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
}
.carousel_container .carousel_mask .carousel .cart .caption {
  display: block;
  position: relative;
  margin: 0;
  padding: 0 0 28px;
}
.carousel_container .carousel_mask .carousel .cart .caption p.first { font-weight: bold; }

.caption p.first { font-weight: normal !important; }

.carousel_container .controls {
  display: block;
  position: absolute;
  margin-top: 37px;
  height: 8px;
  width: 100%;
}
.carousel_container .controls .slide_button {
  display: block;
  position: absolute;
  width: 12px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  top: -3px;
}
.carousel_container .controls .slide_button:hover { background-position: 0px -21px; }
.carousel_container .controls .slide_previous {
  left: -2px;
  background-image: url(../images/arrow-left.png);
}
.carousel_container .controls .slide_next {
  left: 21px;
  background-image: url(../images/arrow-right.png);
}
.carousel_container .controls .carts {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  height: 8px;
}
.carousel_container .controls .carts .cart_button {
  display: block;
  position: relative;
  margin: 0 0 0 9px;
  padding: 0;
  float: left;
  overflow: hidden;
  width: 6px;
  height: 0px;
  padding-top: 8px;
  background: #d2d2d2;
}
.carousel_container .controls .carts .cart_button:hover { background: #4d4d4d; }
.carousel_container .controls .carts .active { background: #4d4d4d; }
.solo .carousel .cart .image { margin-bottom: 34px !important; }
a.view_work {
  display: block;
  position: relative;
  margin: 4.8em 0 0;
  padding: 0;
  font-weight: normal;
  padding-left: 16px;
  background: url(../images/arrow-right.png) no-repeat left 0px;
}
a.view_work span { background: url(../images/pixel-light-grey.png) repeat-x left bottom; }
a.view_work:hover { background: url(../images/arrow-right.png) no-repeat left -21px; }
a.view_work:hover span { background-image: url(../images/pixel-dark-grey.png); }
